<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <style>
        *{
            padding: 0;
            margin: 0;
        }
        body{
            width: 100%;
            height: 100vh;
            display: flex;
            flex-direction: column-reverse;
            align-items: center;
            justify-content: center;
            background: #fff;
            color: #1c1e21;
            direction: ltr;
            line-height: 1.34;
            padding: 80px 80px;
            font-size: 12px;

        }
        .face{
            margin: 0px 181px;
        }
        .container{
            height: 300px;
            box-sizing: content-box;
            padding: 0 0 14px 0;
            display: block;
            background-color: #fff;
            border-radius: 8px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, .1), 0 8px 16px rgba(0, 0, 0, .1);
            width: 396px;
            text-align: center;

        }
        .box{
            box-sizing: content-box;
            display: inline-block;
            background-color: #FFFFFF;
            border-radius: 6px;
            justify-content: center;
            align-items: center;
            border-radius: 6px;
            vertical-align: middle; 
        
        }
        #title{
            margin: -44px 0 -4px 0;
            width: 240px;
            border: 0;
            height: 72px;
            padding-left: 75px;
        }
        img{
            overflow-clip-margin: content-box;
            overflow: clip;
        }

        #login{
            border: #1877f2;
            background-color: #1877f2;
            border-radius: 6px;
            font-size: 20px;
            line-height: 48px;
            width: 330px;
        }
        .subtitle{
            display: block;
            padding: 24px 0 16px 0;
        }
        .log{
            padding-block: 1px;
            padding-inline: 2px;
            text-align: start;
            cursor: text;
            font-size: 17px;
        }
        .box1,.box2{
            padding: 6px 0;
        }
        #log1,#log2{

            border: 1px solid #dddfe2;
            line-height: 18px;  
            vertical-align: middle;
            background: #FFFFFF;
            color: #acaeb0;
        }
        #log1,#log2,#login{
            box-sizing: content-box;
            font-size: 14px;
            line-height: 18px;
            border-radius: 6px;
            font-size: 17px;
            padding: 14px 16px;
            width: 332px;
            height: 22px;

        }
        .para{
            font-family: Helvetica;
            align-items: center;
            justify-content: center;
            font-size: 18px;
            line-height: 22px;
            
        }
        .foot{
            padding: 12px 0 18px;
        }
        #Forgottenaccount,#Signup{
            color: #1877f2;
            font-size: 14px;
            font-weight: 500;

        }
    </style>
</head>
<body>
   
   <div class="face">
    
    <img id="title" src="https://static.xx.fbcdn.net/rsrc.php/y1/r/4lCu2zih0ca.svg" alt="facebook";>
    <div class="container">
        <div class="subtitle"><p class="para">Log in to Facebook</p></div>
        <div class="link">
            <div class="box box1"><input id="log1" type="text" value="Email address or phone number"/></div>
            <div class="box box2"><input id="log2" type="text" value="Password"/></div>
            <div class="box box3"><input id="login" type="submit" value="Log in"/></div>
            <div class="foot">
            <a id="Forgottenaccount" href="https://www.facebook.com/login/identify/?ctx=recover&ars=facebook_login&from_login_screen=0" target="_blank">Forgotten account?</a>
            <a id="Signup" href="https://www.facebook.com/r.php?locale=en_GB&display=page" target="_blank"> Sign up for Facebook</a>

        </div>
        
        </div>

    </div>
   </div>
</body>
</html>